<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <p><strong> لجزء 1</strong></p>
    <h1><p>لجزء1 |<strong><p> السيناريو </p></strong></p></h1>
    
    <hr />
    
    <p><img src="files/5-1.jpeg" alt=""> أنت مسؤول برنامج بالاشتراك مع منظمة إنمائية ألمانية تدعم برامج التعليم الابتدائي في دولة ذات أغلبية مسلمة تمزقها النزاعات في جنوب آسيا. وتتمثل مهمة المنظمة التي تتبعها بناء المدارس وتدريب المعلمين وتوفير المواد التعليمية لتعليم البنين والبنات في المناطق الريفية من البلاد. يجب أن تضع نُصب عينيك أنك تقوم ببناء العديد من المدارس الجديدة في منطقة معروفة لإيواء أعضاء حركة تمرد إسلامية متطرفة تعارض بشدة تعليم البنات. وعلى مدار السنوات العديدة الماضية، قام المتمردون من هذه المجموعة بإحراق مدارس البنات وقاموا بتشويه أو قتل طالبات المدارس الابتدائية والثانوية في مناطق أخرى من البلاد – ولو لم تدخل بعد في هذه المنطقة خاصة. وكجزء من عملية التخطيط لمبادرتك التعليمية الجديدة في هذه المنطقة، أصدر رئيس فريق العمل في هذه الدولة التابع للمنظمة تعليمات لك بإجراء تحليل للنزاع لتسليط الضوء على الأوضاع الأمنية في المنطقة.</p>
    
    <p><strong>1 السؤال</strong></p>
    <p><iframe src="//usipglobal.polldaddy.com/s/1-السؤال-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/1-السؤال-1">View Survey</a></iframe></p>
    
    <p><strong>2 لجزء</strong></p>
    <h1><p> لجزء 2 |<strong><p> السيناريو </p></strong></p></h1>
    
    <hr>
    
    <p><img src="files/5-1.jpeg" alt="">أنت مسؤول برنامج بالاشتراك مع منظمة إنمائية ألمانية تدعم برامج التعليم الابتدائي في دولة ذات أغلبية مسلمة تمزقها النزاعات في جنوب آسيا. وتتمثل مهمة المنظمة التي تتبعها بناء المدارس وتدريب المعلمين وتوفير المواد التعليمية لتعليم البنين والبنات في المناطق الريفية من البلاد. يجب أن تضع نُصب عينيك أنك تقوم ببناء العديد من المدارس الجديدة في منطقة معروفة لإيواء أعضاء حركة تمرد إسلامية متطرفة تعارض بشدة تعليم البنات. وعلى مدار السنوات العديدة الماضية، قام المتمردون من هذه المجموعة بإحراق مدارس البنات وقاموا بتشويه أو قتل طالبات المدارس الابتدائية والثانوية في مناطق أخرى من البلاد – ولو لم تدخل بعد في هذه المنطقة خاصة. وكجزء من عملية التخطيط لمبادرتك التعليمية الجديدة في هذه المنطقة، أصدر رئيس فريق العمل في هذه الدولة التابع للمنظمة تعليمات لك بإجراء تحليل للنزاع لتسليط الضوء على الأوضاع الأمنية في المنطقة.</p>
    
    <p><strong>2 السؤال</strong></p>
    <p><iframe src="//usipglobal.polldaddy.com/s/2-السؤال-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/2-السؤال-1">View Survey</a></iframe></p>
    
    <p><strong>3 لجزء</strong></p>
    <h1><p>لجزء3 |<strong><p> السيناريو </p></strong></p></h1>
    
    <hr />
    
    <p><img src="files/5-1.jpeg" alt="">أنت مسؤول برنامج بالاشتراك مع منظمة إنمائية ألمانية تدعم برامج التعليم الابتدائي في دولة ذات أغلبية مسلمة تمزقها النزاعات في جنوب آسيا. وتتمثل مهمة المنظمة التي تتبعها بناء المدارس وتدريب المعلمين وتوفير المواد التعليمية لتعليم البنين والبنات في المناطق الريفية من البلاد. يجب أن تضع نُصب عينيك أنك تقوم ببناء العديد من المدارس الجديدة في منطقة معروفة لإيواء أعضاء حركة تمرد إسلامية متطرفة تعارض بشدة تعليم البنات. وعلى مدار السنوات العديدة الماضية، قام المتمردون من هذه المجموعة بإحراق مدارس البنات وقاموا بتشويه أو قتل طالبات المدارس الابتدائية والثانوية في مناطق أخرى من البلاد – ولو لم تدخل بعد في هذه المنطقة خاصة. وكجزء من عملية التخطيط لمبادرتك التعليمية الجديدة في هذه المنطقة، أصدر رئيس فريق العمل في هذه الدولة التابع للمنظمة تعليمات لك بإجراء تحليل للنزاع لتسليط الضوء على الأوضاع الأمنية في المنطقة.</p>
    
    <p><strong>3 السؤال</strong></p>
    <p><iframe src="//usipglobal.polldaddy.com/s/3-السؤال-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/3-السؤال-1">View Survey</a></iframe></p>
    
    <p><strong>4 لجزء</strong></p>
    <h1><p>لجزء4 |<strong><p> السيناريو </p></strong></p></h1>
    
    <hr />
    
    <p><img src="files/5-1.jpeg" alt="">أنت مسؤول برنامج بالاشتراك مع منظمة إنمائية ألمانية تدعم برامج التعليم الابتدائي في دولة ذات أغلبية مسلمة تمزقها النزاعات في جنوب آسيا. وتتمثل مهمة المنظمة التي تتبعها بناء المدارس وتدريب المعلمين وتوفير المواد التعليمية لتعليم البنين والبنات في المناطق الريفية من البلاد. يجب أن تضع نُصب عينيك أنك تقوم ببناء العديد من المدارس الجديدة في منطقة معروفة لإيواء أعضاء حركة تمرد إسلامية متطرفة تعارض بشدة تعليم البنات. وعلى مدار السنوات العديدة الماضية، قام المتمردون من هذه المجموعة بإحراق مدارس البنات وقاموا بتشويه أو قتل طالبات المدارس الابتدائية والثانوية في مناطق أخرى من البلاد – ولو لم تدخل بعد في هذه المنطقة خاصة. وكجزء من عملية التخطيط لمبادرتك التعليمية الجديدة في هذه المنطقة، أصدر رئيس فريق العمل في هذه الدولة التابع للمنظمة تعليمات لك بإجراء تحليل للنزاع لتسليط الضوء على الأوضاع الأمنية في المنطقة.</p>
    
    <p><strong>4 السؤال</strong></p>
    <p><iframe src="//usipglobal.polldaddy.com/s/4-السؤال-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/4-السؤال-1">View Survey</a></iframe></p>
</div>